<!DOCTYPE html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8" />
    <title>Django & DRF</title>
    <meta name="description" content="Cours Django / DRF pour N7 Full Stack" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <h1>Django & DRF</h1>
    <ul>
      <li><a href="./00-intro/">Intro</a></li>
      <li><a href="./00-python-fondamentaux/">Python rappels</a></li>
      <li><a href="./01-django-initiation/">Django initiation</a></li>
      <li><a href="./01-django-app-web/">Django comme une application web complète</a></li>
      <li><a href="./02-outils-de-django/">Outils de Django</a></li>
      <li><a href="./03-django-intermediaire/">Django intermédiaire</a></li>
      <li><a href="./04-drf-initiation/">DRF initiation</a></li>
      <li><a href="./05-drf-intermediaire/">DRF intermédiaire</a></li>
    </ul>

    <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/fr/"
      ><img
        alt="Licence Creative Commons"
        style="border-width:0"
        src="https://i.creativecommons.org/l/by-sa/3.0/fr/88x31.png"/></a
    ><br />Ce(tte) œuvre est mise à disposition selon les termes de la
    <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/fr/"
      >Licence Creative Commons Attribution - Partage dans les Mêmes Conditions
      3.0 France</a
    >.
  </body>
</html>
